package cn.freemud.enums;

/**
 * 仅仅用于 创建对象使用的枚举类,
 * 字段code属性 暂时没有 实际价值意义
 * 2021年04月09日13:51:24
 */
public enum CreateOrderSceneEnum {

    SAAS(1, "saas订单"),
    MEAL(2, "i围餐订单"),
    APP(3, "APP订单"),
    SAASMALL(4, "微商城订单");

    private Integer code;

    private String desc;

    CreateOrderSceneEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
